Upgrading to AuthAnvil 3.5 fails with a "Failed to Create IIS Sites" error when using a system that uses a wildcard SSL certificate

Follow

Comments

0 comments

Please sign in to leave a comment.